{
	"page_text": "%name% подошел к двери, это была большая мощная железная дверь, местами на ней виднелись вмятины, кто их мог сделать? С боку была круглая ручка в форме маленькой черепушки, %name% подергал за ручку - дверь была заперта, кто бы сомневался, слева от ручки виднелось отвертие замочной скважины, %name% достал найденый ранее ключ, вставил в замочную скважину и повернул, замок щёлкнул и громоздкая дверь со скрипом приоткрылась, обдав нашего героя мрачным холодным воздухом, потянувшимся сквозь образовавшуюся щель",
	"page_event": 8,
	"choices": [
		{
			"text": "Войти в дверь",
			"next_pages": [ 220 ]
		},
		{
			"text": "Осмотреть люк",
			"next_pages": [ 211 ]
		}
	]
}